[
 {
  "row": 3,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=bID2Ec6Vfk&bbsId=BOARD00002",
  "det_img": 2,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 2개 검출인데 N에 이미지 없음"
 },
 {
  "row": 4,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=yqwnPt7Rpo&bbsId=BOARD00003",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 5,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=7Lxf5ooOBp&bbsId=BOARD00004",
  "det_img": 2,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 2개 검출인데 N에 이미지 없음"
 },
 {
  "row": 6,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=XXDBLTm6Z1&bbsId=BOARD00005",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 7,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=ureUi0jR2C&bbsId=BOARD00006",
  "det_img": 2,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 2개 검출인데 N에 이미지 없음"
 },
 {
  "row": 8,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=36AnOd5WEI&bbsId=BOARD00043",
  "det_img": 4,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 4개 검출인데 N에 이미지 없음"
 },
 {
  "row": 9,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/emp/list?menuId=MENU002030301000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 10,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/board?menuKey=3GxdOTFEjz&bbsId=BOARD00007",
  "det_img": 29,
  "det_vid": 0
 },
 {
  "row": 11,
  "L": "게시판",
  "M": 330,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/biz/list?menuId=MENU002040100000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 12,
  "L": "게시판",
  "M": 107,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/biz/activity/list?menuId=MENU002040201000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 13,
  "L": "게시판",
  "M": 85,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/biz/welfare/list?menuId=MENU002040202000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 14,
  "L": "게시판",
  "M": 96,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/biz/panel/list?menuId=MENU002040203000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 15,
  "L": "게시판",
  "M": 42,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/biz/youth/list?menuId=MENU002040204000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 16,
  "L": "게시판",
  "M": 2284,
  "N": "어문",
  "url": "https://www.nypi.re.kr/menu?menuKey=yMgbNny4Ql",
  "det_img": 3,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 3개 검출인데 N에 이미지 없음"
 },
 {
  "row": 17,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=a2cArE1kDq&bbsId=BOARD00044",
  "det_img": 4,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 4개 검출인데 N에 이미지 없음"
 },
 {
  "row": 18,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.nypi.re.kr/lib/10450/custom/1063002/academic"
 },
 {
  "row": 19,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.nypi.re.kr/archive/"
 },
 {
  "row": 20,
  "L": "게시판",
  "M": 1485,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=D7eWzSzI7U&bbsId=BOARD00015",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 21,
  "L": "게시판",
  "M": 228,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=hBd59HXeYu&bbsId=BOARD00016",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 22,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://nypi.recruiter.co.kr/appsite/company/index"
 },
 {
  "row": 23,
  "L": "게시판",
  "M": 677,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/board?menuKey=zP4KplDYiT&bbsId=BOARD00017",
  "det_img": 4,
  "det_vid": 0
 },
 {
  "row": 24,
  "L": "게시판",
  "M": 214,
  "N": "어문",
  "url": "https://www.nypi.re.kr/menu?menuKey=46AbAjQ7Nm",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 25,
  "L": "게시판",
  "M": 753,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/mps/api/repository/con/list?menuId=MENU002050105020000",
  "det_img": 10,
  "det_vid": 0
 },
 {
  "row": 26,
  "L": "게시판",
  "M": 155,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=uCjzEQTnJu&bbsId=BOARD00019",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 27,
  "L": "게시판",
  "M": 2737,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=a0uuMBHBU7&bbsId=BOARD00020",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 28,
  "L": "게시판",
  "M": 123,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/menu?menuKey=UaQ1F09Ztx",
  "det_img": 11,
  "det_vid": 0
 },
 {
  "row": 29,
  "L": "게시판",
  "M": 54,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/board?menuKey=jBWDGYyhTl&bbsId=BOARD00022",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 30,
  "L": "게시판",
  "M": 208,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/board?menuKey=8xaIQvxeJa&bbsId=BOARD00063",
  "det_img": 10,
  "det_vid": 0
 },
 {
  "row": 31,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=KHNEsLyaI5&bbsId=BOARD00013",
  "det_img": 4,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 4개 검출인데 N에 이미지 없음"
 },
 {
  "row": 32,
  "L": "게시판",
  "M": 556,
  "N": "어문,이미지",
  "url": "https://www.nypi.re.kr/board?menuKey=ppeX4WOS8Y&bbsId=BOARD00023",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 33,
  "L": "게시판",
  "M": 68,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/research/prp/list?menuId=MENU002060100000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 34,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=IA6LEGk3FZ&bbsId=BOARD00050",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 35,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=mFcOV4RDsy&bbsId=BOARD00032",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 36,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=8XoKrC3Djh&bbsId=BOARD00033",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 37,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=fjeUyt4q3Z&bbsId=BOARD00034",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 38,
  "L": "게시판",
  "M": 9,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=YCh7JN46sw&bbsId=BOARD00025",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 39,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board/prevealAtchfile?fileId=sYkxBd7NqB&fileSn=1?menuId=MENU002060305000000",
  "det_img": 11,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 11개 검출인데 N에 이미지 없음"
 },
 {
  "row": 40,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=CZQTRTzuBw&bbsId=BOARD00079",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 41,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=9eSMc4heEq&bbsId=BOARD00037",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 42,
  "L": "게시판",
  "M": 0,
  "N": "없음",
  "url": "https://www.nypi.re.kr/board?menuKey=VL7cW7H3rn&bbsId=BOARD00027",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 43,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=Thgr6HhSqf&bbsId=BOARD00030",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 44,
  "L": "게시판",
  "M": 225,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=zIbbScOWpb&bbsId=BOARD00028",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 45,
  "L": "게시판",
  "M": 17,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=QHcbO7KIh5&bbsId=BOARD00080",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 46,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/menu?menuKey=TAIlPvwGtZ",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 47,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.open.go.kr/com/main/mainView.do"
 },
 {
  "row": 48,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuId=MENU002060801030000&bbsId=BOARD00041",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 49,
  "L": "게시판",
  "M": 116,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuId=MENU002060801040000&bbsId=BOARD00073",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 50,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.alio.go.kr/organ/organDisclosureDtl.do?apbaId=C0276"
 },
 {
  "row": 51,
  "L": "게시판",
  "M": 202,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=lXaqqW7gtR&bbsId=BOARD00029",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 52,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.nypi.re.kr/board?menuKey=PxtUOCbTJ1&bbsId=BOARD00038",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 53,
  "L": "게시판",
  "M": 24,
  "N": "어문",
  "url": "https://www.nypi.re.kr/mps/qna/list?menuId=MENU002060900000000",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 }
]